﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_Firelands", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r learntoraid.com, czarknetik\n|cff91069EImages by|r Czarknetik, hordeguides\n|cff91069EModule by|r Czarknetik\n\n|cffC0C0C0[http://www.bosstactics.net]\n[http://www.learntoraid.com]|r"

--add here localized tactic texts

L["tactic25-Shannox"] =  [[
{group}Group
---------------{/group}

Tanks = 2-3

Healers = 5-7

DPS = Balanced

{abilities}Abilities
---------------{/abilities}

Shannox

    * Immolation Trap - Throws a trap that will coat the one who triggers it in flame, dealing Fire damage and increasing damage taken.
    * Crystal Prison Trap - Traps a target in crystal.
    * Arcing Slash - Inflicts 125% of weapon damage to enemies in front of the caster, and causes a Jagged Tear on the caster's primary target.
    * Jagged Tear - Deals 2500 damage every 3 sec for 30 sec. Stacks.
    * Hurl Spear - Hurls a spear, dealing 117000 to 123000 Physical damage and triggering a deluge of fire.
    * Frenzy - Physical damage dealt is increased by 30%. Attack speed is increased by 30%.

Riplimb

    * Limb Rip - The hellhound tears viciously at an enemy's exposed flesh, dealing 175% of normal damage and causing a bleeding wound that deals 0 damage every 5 sec for until cancelled.
    * Jagged Tear - Deals 2500 damage every 3 sec for 30 sec. Stacks.
    * Frenzied Devotion - Increases the caster's attack and movement speeds by 150% and all damage it deals by 250%.

Rageface

    * Face Rage - Leaps at an enemy target, knocking them down and ravaging them with razor-sharp claws.
    * Frenzied Devotion - Increases the caster's attack and movement speeds by 150% and all damage it deals by 250%.

Positioning

Players should spread out loosely around Shannox.  Movement is not a big part of this fight, but players will need to occasionally adjust to avoid traps and fire.


{tactic}Strategy
--------{/tactic}

{phase}Strategy – Phase 1{/phase}

Before even starting the fight, clear yourself a nice little area to work with.  You have to down trash to get Shannox to spawn anyway.  You might as well down the trash that’s in the way.  The main challenge of the fight is resetting the Jagged Tear debuff on your tanks.  There are a few ways to do this, but we’ll be covering what we feel is the most consistent.  On the pull, have your main tank pick up Shannox and have your offtank pick up Riplimb.  Rageface will be left untanked, but have ranged dps begin the fight on him, while melee begin the fight on Shannox.  Assign two healers to the main tank and one healer to the offtank.  This leaves at least 2 healers for the raid and Rageface.  Feel free of course to play with the exact placement of healers and if your raid brought more, it may feel even more lenient.  Positioning is key during this fight.  The two tanks, must keep their mobs around 40 yards apart.  Shannox will stack Jagged Tear on the main tank with his Arcing Slash ability while Riplimb will stack Jagged Tear on the offtank using his Limb Rip ability.  Shannox cannot stack this debuff when he is not holding his spear and Riplimb cannot stack this debuff when he is not attacking.  Each time Shannox throws his spear, Riplimb will stop attacking to return it to him.  This is why the distance between the mobs is so important.  The longer it takes Riplimb to return his master’s weapon, the more time each tank has to allow their debuff to wear off.  Additionally, because the dogs can trigger the traps, your offtank should try to always make sure there is a crystal prison trap between himself and the boss.  Riplimb will run through the trap when returning the spear and be frozen for a short duration.  This will make it even easier to reset the tank’s debuffs.  While all of this is going on, ranged dps should go all out on Rageface.  The idea is for ranged to simply kill off Rageface as quickly as possible as to not risk having a random raid member killed off with his Face Rage ability.  Killing him so early will cause Shannox to go into his half frenzy sooner, but freeing up the healers from Rageface will allow them to redirect their healing to the main tank to compensate.  All players will of course need to avoid traps, but when possible try to use Immolation traps on Rageface.  Crystal Prison traps should be saved for Riplimb retrieving the spear as using them on Rageface will lower the dps you do to him.  Rageface should die off somewhat early.  After this occurs, have your ranged dps switch to Riplimb while melee continues to stay on Shannox.  Do not bring the boss below 30% while Riplimb is still alive.  If there is a chance he will go below 30, simply stop dps and redirect it all to Riplimb instead.  Ideally, your raid should kill Riplimb while Shannox is at around 35%.  After this occurs, switch all dps to the boss, use hero or lust and prepare to burn the boss down quickly.  Without tank swapping, which may not be realistic this late in the fight, there will be almost no way for the main tank to reset Jagged Tear stacks.  Healers will need to pump plenty of healing into the tank and the raid.  Make sure to roll cooldowns throughout the end of the fight.  Each time a spear is plunged, the raid should have a cooldown available.  Use tranqs or hymns to fill the gaps and when possible, just direct additional healing to the main tank.  If available rotate tank cooldowns toward the very end of the fight.  Guardian Spirit, Pain Suppression, and Sac are all very useful for surviving the Jagged Tear stacks when combined with the tanks self cooldowns.  Shannox isn’t the toughest boss in the Firelands and we doubt your raid will have a lot of trouble getting him down.  

If you enjoyed this guide or found it helpful, make sure to bookmark us at LearntoRaid.com, subscribe to us on youtube, and follow us on twitter and Justin.tv.  As always, we hope this guide was helpful and we’ll see you at the next boss.

]]

L["tactic25-Beth'tilac"] =  [[
{group}Group
---------------{/group}
Tanks = 2-3

Healers = 5-7

DPS = Ranged DPS favor

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

Beth'tilac

    * Ember Flare - Deals 24050 to 27950 Fire damage to all enemies.
    * Consume - Consuming a lesser beast will heal this unit for 10% of their maximum life.
    * Smoldering Devastation - Inflicts 380000 to 420000 Fire damage to nearby enemies.

Cinderweb Spinners

    * Burning Acid - Inflicts 24505 to 27495 Fire damage to an enemy.

Cinderweb Drones

    * Burning Acid - Inflicts 24505 to 27495 Fire damage to an enemy.
    * Consume - Consuming a lesser beast provides the unit 20% more damage dealt, increases movement speed by 20%, and heals the target for 20% of its max life.

Cinderweb Spiderlings

    * Seeping Venom - The caster leaps onto a random enemy within 0 to 6, searing them for 6937 to 8062 Nature damage every 2 seconds for 10 sec.

{phase}Phase 2{/phase}

Beth'tilac

    * Frenzy - Increases the caster's damage by 5%. Stacks.
    * Ember Flare - Deals 24050 to 27950 Fire damage to all enemies.
    * Consume - Consuming a lesser beast will heal this unit for 10% of their maximum life.
    * The Widow's Kiss - The deadly widow's kiss boils your blood, reducing the amount that you can be healed by 1% every 2 seconds for 20 sec.

Positioning

Try to stay grouped when at the bottom.  Tank the drones slightly out of the raid and away from spiderlings.  Raids may opt to send out people to aoe down spiderlings in their spawn points, but grouping in the middle and aoeing from a distance is also viable.  Up top, players must simply avoid meteors.  In phase 2 it is important that entire raid remain stacked except for tanks, in order to ease healing.  Tanks must also be mindful not to stand too close or their Widow's Kiss debuff will damage each other.

{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

You’ll begin the fight by deciding how to properly split up your raid.  You will need one team to handle the adds down below and make sure not to be overrun, while a second spec ops team will infiltrate her web and face Beth’tilac head on.  Choose one tank, one healer, and one to two dps to send up top.  Ranged dps is preferred below as adds will often times be spread out and the spinners are easier to dps.  The raid should decide on a central stack point to ease the healing required.  When the fight begins, multiple spinners will spawn above the raid.  Focus dps on these to kill them quickly.  Each time a spinner dies, a player can use their fallen web to climb up to Beth’tilac.  Until Beth is engaged directly, she will continue to burn your raid and strain healing.  As soon as a spinner dies, your top tank should ride the web up and use a cooldown to survive tanking the boss until the healer can follow him up.  The tank must always be the first up in order to survive Beth’s melee attacks.  Once the tank and healer are up, the dps assigned to this task will follow.  Down below, the tank will need to pick up the Drone and drag it slightly out of the raid.  This is to provide more time for Spiderlings to be aoed down since they will attempt to make their way to the drone.  Your raid may choose to assign different players to different Spiderling spawn points in order to efficiently aoe them down, but for others stacking in the middle and aoeing from a distance will work just as well.  DPS will be stretched to find a balance between killing all of the adds, but the basic priority is spinners first, followed by Spiderlings, followed by drones.  As long as the raid can keep up with the spawns, you are in good shape.  Players up top will need to keep a close eye on Beth’tilac.  When her Fire Energy reaches 0, she will begin to cast Smoldering Devastation.  Find a hole in the web to fall through when this cast begins and return to the safety of the ground.  Anybody caught still on the web when Devastation goes off will be devastated.  Upon returning to the ground, the priority is getting spinners killed again to ride the webs back up and repeat the cycle.  An important note is that whenever the top team comes down, the boss will spam Ember Flare.  Don’t be afraid to use raid cooldowns during these short periods to help alleviate the healing this requires.  Once Beth’tilac has casted Smoldering Devastation 3 times, phase 2 will begin.  In preparation for this, make sure to finish off any adds during or shortly before her final Devastation cast.  It is exceptionally important to finish off Spiderlings as she will come to the ground for phase 2 and could land directly on them.  These will almost certainly out heal any damage you did in phase 1.

{phase}Strategy – Phase 2{/phase}

Phase two is a heavy dps burn.  The raid damage will constantly go up due to her Frenzy and later in the phase, you will need to rotate raid cooldowns in order to survive.  If your raid is quick, you can work out an order on the fly out of necessity, but it may be a good idea to decide on the order before pulling.  For instance, when the boss gets to 10 stacks of frenzy, Aura Mastery.  When this buff falls use Spirit Link Totem followed by Power Word: Barrier, followed by Tranquility.  The cooldowns available to your raid may be different, but the idea is still the same.  Try to save lust and hero until later in the phase to help heal through the increasing damage.  During all of this, tanks will need to be mindful of their Widow’s Kiss debuff.  Whenever a tank is hit with this, the offtank will need to taunt the boss.  It is also important that the two tanks do not stand too close to each other, for risk of dealing fire damage to one another.

Once your raid can consistently make it to phase 2, a kill is imminent.  Stay focused in phase 1 and stay cool in phase 2.  This is the kind of fight where it is easy to get excited and lose focus at a critical moment.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, and follow us on Justin.tv and Twitter.  Thanks for checking us out here at LearntoRaid.  As always we hope this guide has been helpful and we’ll see you at the next boss.

]]

L["tactic25-Lord Rhyolith"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 5-7

DPS = Balanced DPS

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

Lord Rhyolith

    * Obsidian Armor - Damage taken reduced by 1%.
    * Concussive Stomp - Deals 32375 to 37625 Fire damage to nearby enemies. Enemies within 20 yards are knocked back.
    * Drink Magma - Drinks from the nearby magma pool, then turns and spits at nearby enemies.
    * Summon Fragments of Rhyolith - Summons a rock elemental and deals 15000 Fire damage.
    * Summon Spark of Rhyolith - Deals Fire damage and summons a magma elemental.

Fragments of Rhyolith

    * After 30 seconds fragments will charge a random player and explode, dealing damage equal to their remaining health.

Sparks of Rhyoltih

    * Infernal Rage - Increases damage dealt by 10% and damage taken by 10%.
    * Sparks of Rhyolith will spam a hellfire-like ability.

{phase}Phase 2{/phase}

Lord Rhyolith

    * Concussive Stomp - Deals 32375 to 37625 Fire damage to nearby enemies. Enemies within 20 yards are knocked back.
    * Immolation - Deals Fire damage every second to nearby enemies.

Positioning

The steering group will follow the boss switching dps between feet as neccessary.  The ranged and healer group will attempt to stacked up in centralized spots.  Tank Sparks out of the raid and all players must attempt to avoid lava lines.

{tactic}Strategy
--------{/tactic}

{phase}Phase 1{/phase}
Begin the fight by properly splitting up the raid.  One team, preferably consisting of melee, will be in charge of dpsing the feet and essentially steering the boss.  The rest of the raid will need to stay stacked up for healing purposes and make sure to handle the adds.  One player should be in charge of calling out the driving teams intended direction.  Melee will need to follow these directions and properly switch dps to the correct foot in order to steer the boss properly.  The goal of this is to direct the boss to walk over active volcanoes while avoiding walking off of the platform and into the lava.  Shortly into the fight, Rhyolith will Concussive Stomp.  Upon doing so, multiple volcanoes will spawn randomly across the platform.  Soon after this, one of these will become active and begin to blanket fire damage over the raid.  Steer the boss quickly and efficiently to walk over the active volcano, successfully deactivating it and turning it into a crater.  A few moments later, the crater may spout streams of lava out of the sides.  These thin red lines will do big fire damage to those they hit, so make sure to avoid them.  This is the basic rotation of phase 1.  The boss stomps, volcanoes form, step on the active volcano, avoid the lava streams, repeat.  During all of this, players who are not steering will be dpsing adds down to make sure the raid is not overrun.  If your raid is using one tank, his job is to pick up all of the adds.  If your raid is using two however, one tank will be in charge of Fragments, while the other is in charge of Sparks.  It’s best to assign one healer to each tank and one healer to the raid.  If you are only using 2 healers, then cross healing will need to be more prevalent.  Be prepared to keep an eye on multiple people as raid damage can ramp up quite drastically.  Don’t hesitate to use cooldowns on the spark tank when Infernal Rage grows higher.  Remember that even if the tank damage seems manageable, the tank damage plus raid damage might not be.  On these same lines, raid cooldowns should be used if any volcano has been up for an excessive amount of time.  It will not always be easy to steer Rhyolith straight onto an active volcano and the longer it takes the more damage the raid will incur.  Stomp will do huge damage if a volcano has been active too long and the raid should use cooldowns help survive.  Dps priority is Fragments, then Sparks, then Rhyolith.  There will not be much time for non-assigned players to dps the boss, but then they can make sure they are following steering directions or splitting dps evenly between the feet.  When the boss’ hp reaches 25%, his armor will shatter and phase 2 will begin.

{phase}Phase 2{/phase}
Phase 2 is another dps race.  The boss will not simply ignore your raid anymore and a tank will have to pick him up.  Adds do not spawn anymore, but Rhyolith’s Immolation ability will deal steady ticking fire damage throughout the phase.  Have the raid stack in one pile a short distance from the boss.  This phase will not last long at all, so the moment the transition occurs or even slightly before, it is best to blow heroism or lust and use a tranq or hymn to top off the raid.  Continue to rotate cooldowns such as AM or Barrier throughout the remainder of the encounter and the boss should fall in no time.

One of the most difficult parts of this encounter is learning to drive the boss.  Stay focused and don’t let frustration get the best of you, it’s kind of like the first time you drove stick… if your first car was a volcano.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, and follow us on Justin.tv and Twitter.  Thanks for checking us out here at LearntoRaid.  As always we hope this guide has been helpful and we’ll see you at the next boss.

]]

L["tactic25-Alysrazor"] =  [[
{group}Group
---------------{/group}

Tanks = 2

Healers = 6-7

DPS = Balanced

{abilities}Abilities
---------------{/abilities}
{phase}Phase 1{/phase}

Alysrazor

    * Firestorm - Alysrazor beats her fiery wings, bathing enemies in Fire damage.
    * Blazing Claw - Claws the enemy with blazing Talons, dealing 111000 to 129000 Physical damage and increasing damage taken from Physical and Fire attacks by 10% for 15 sec.
    * Molting - Periodically dropping Molten Feathers.
    * Molten Feather - Holding onto a molten feather.  Increases movement speed by 1% and allows spells and abilities to be used while moving.  Lasts for until cancelled.
    * Wings of Flame - The caster sprouts wings of flame, allowing them to fly.
    * Blazing Power - Imbued with a fraction of Alysrazor's blazing power!  Increases haste by 8% for 40 sec.  Also restores mana, rage, energy, and runic power instantly.
    * Alysra's Razor - You are Alysra's Razor!  Critical strike chance increased by 75%.
    * Incendiary Cloud - Deals Fire damage.

Voracious Hatchlings

    * Imprinted - Voracious Hatchlings imprint upon the first thing they see at birth, constantly pestering the target for food.
    * Satiated - Full of food. Not likely to throw a tantrum.
    * Hungy - In need of food! Likely to throw a tantrum.
    * Tantrum - Throwing a tantrum!  Melee haste increased by 50%.  Physical damage increased by 50%.
    * Gushing Wound - Causes the target to bleed for 3000 Physical damage every 0.200000003 sec. for 1 min.  This effect is removed if the target falls below 50% health.

Blazing Talon Initiates

    * Brushfire - Summons a moving patch of flame that deals Fire damage to nearby enemies.
    * Fieroblast - Inflicts Fire damage to an enemy, then additional damage every 3 sec. for 12 sec.

Lava Worms

    * Lava Spew - Spews lava, dealing Fire damage in a cone in front of the worm.

{phase}Phase 2{/phase}

Alysrazor

    * Fiery Vortex - A fiery vortex deals massive Fire damage to nearby units and periodically creates fiery tornadoes.
    * Fiery Tornado - A fiery vortex deals massive Fire damage to nearby units and periodically creates fiery tornadoes.
    * Burnout - Exhausted!  Damage taken increased by 50%.  Leaking Essence of the Green, restoring mana when struck with a spell.
    * Spark - A tiny spark is slowly re-igniting Alysrazor.  Restores 3 Molten Power every 2 seconds.
    * Essence of the Green - The spirit of Alysra is in there somewhere!  Restores 10% mana on successful spell hit.
    * Ignition - Funnels molten power into Alysrazor, re-igniting her fiery core.
    * Ignited - Ignited coals are quickly re-igniting Alysrazor.  Restores 2 Molten Power every 1 seconds and deals Fire damage to nearby enemies.
    * Blazing Buffet - Alysrazor is ignited!  Deals Fire damage to nearby enemies.
    * Full Power - Alysrazor becomes fully airborne, bathing enemies in Fire damage and knocking them back.

Positioning

Positioning is not too rigid.  During phase 1, the ground dps will be split on two sides to handle initiates.  Tanks will hover around the middle in order to quickly get to lava worms.  In phase 2, once the raid has finished dodging tornadoes, the raid will stack at a central location to prepare to heal through the mass raid damage during blazing buffet.  Make sure to stay out from in front of Alysrazor and lava worms at all times during the fight.


{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

Phase 1 is about correctly splitting dps and dealing with adds efficiently. Shortly into the fight two Voracious Hatchlings will be dropped into the fight. Tanks must decide which add they will tank and stand next to it’s egg as it hatches. This will cause each tank to gain the Imprinted debuff, allowing them to do 1000% damage to their Hatchling. They will need this buff to do the dps required to kill their add in time. While tanking the Hatchlings, tanks will need to move them around to consume Plump Lava Worms in order to keep the hatchlings from throwing tantrums. Be ready to use tank or healer cooldowns whenever hatchlings tantrum. Four Lava Worms will spawn twice during each air phase. This means each tank can remove 4 tantrums. All other players should stay away from Lava Worms as to not be caught in their breath. Blazing Talon Initiates will spawn 2 at a time around the arena. Split the ground dps into two teams on separate sides.  Each team will be responsible for handling adds on their side. Make sure to use and interrupts on the Initiates to keep them from Fieroblasting and sending out brushfires. It is unlikely that dps will have much free time between Initiates, but if there is any, use it to help kill the Voracious Hatchlings. It is very important that the hatchlings die before the next phase of the fight begins. Throughout the phase, Alysrazor will occasionally fly through the center of the arena clawing at the air and cleaving any players in her path. Make sure not to be in the middle as this occurs.  More importantly, once she is out of the way, more Molten Feathers will have been left behind. All players should attempt to get at least one feather before the next phase begins. Each feather increases movement speed and having just one will allow spells to be cast while moving. Having three will allow players to fly, but this should be reserved only for the players assigned to dpsing the boss during phase 1. Alysrazor will drop 20 feathers at the start of the encounter. This allows your raid to send up 6 players, preferably melee, and leaves 1 feather for each tank. By giving the tanks 1 feather each, they will be able to move hatchlings onto lava worms sooner. Flying players will begin the fight by immediately grabbing three feathers and pursuing Alysrazor into the air. Asside from dpsing the boss, their job will be to avoid the clouds she leaves behind, but fly through as many of the rings as possible. Each successive ring will buff the player as well as refresh the duration of their wings. This will continue until the start of phase 2.

{phase}Strategy - Phase 2{/phase}

At the start of the next phase, Alysrazor will begin to fly quick tight circles around the arena. As she does this, a fiery vortex forms in the center and players will have their Wings of Flame buff snuffed out by the winds. After a short period, the vortex in the center will send out many more tornados and players will need to avoid being hit. Having the speed buff from Molten Feathers will make avoiding these much easier. This persists for a very short time and Alysrazor will eventually burn out. This is the burn phase. Alysrazor will crash with 0 molten power and will reignite and rise again when it reaches 50. The Blazing Talon Clawshapers that spawn in this phase will attempt to channel more Molten Power into her. Have your tanks lock these mobs down to keep them from casting while the rest of your raid damages the boss. She will take extra damage during the burn out and restore mana each time she is hit by a spell. Healers should make sure to dps as doing so will refill their entire mana bar. Eventually, when Alysrazor reaches 50 molten power, she will reignite and begin to hover over the raid as she cleaves wildly. The tanks must pick her up and face her away from the raid. Raid damage will be very heavy as fire damage will tick until she is back to her full molten power. The raid should rotate cooldowns such as aura mastery, barrier, and spirit link totem until she has returned to the sky. Once this phase ends, phase one will begin again and the fight starts back at the top.

Alysrazor is a very execution based encounter. It is important to focus on exactly what you need to be doing and where you need to be standing at all times. It is easy to get confused by everything going on around you. Make sure to do your job well and stay focused until the boss dies. If you enjoyed this guide or found it helpful bookmark us at LearntoRaid.com, subscribe to us on Youtube and Justin.tv, and follow us on Twitter.  Thanks for checking us out here at LearntoRaid.com.  We hope this guide was helpful and we’ll see you at the next boss.

]]

L["tactic25-Baleroc"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 3

DPS = Balanced DPS with possible melee favor.

{abilities}Abilities
---------------{/abilities}

Baleroc

    * Blaze of Glory - Awakens the burning spark within a target, increasing maximum health by 20% but also physical damage taken by 20%.
    * Incendiary Soul - Increases Fire damage dealt by 20%.
    * Inferno Blade - Melee strikes deal significant Fire damage.
    * Decimation Blade - Melee strikes deal Shadow damage equal to 90% of the target's maximum health. This damage cannot be resisted or mitigated by normal means.
    * Shards of Torment - Calls forth Shards of Torment in the midst of nearby enemies.
          o Torment - Deals increasing Shadow damage over time to the nearest target.  While a target is being Tormented, single-target direct heals received will grant the healer one charge of Vital Spark for each three applications of Torment.
          o Tormented - The effects of the Shard of Torment linger, increasing magical damage taken by 500% and reducing healing done by 50%. Contact with allies will spread this effect to them.
          o Wave of Torment - When a Shard of Torment is unable to focus its energy on a nearby target, it unleashes that energy in a violent wave, dealing 14250 to 15750 Shadow damage to all enemies.
          o Vital Spark - A fiery energy builds within you as you come to the aid of your Tormented allies.  Casting a single-target direct heal on a target affected by Blaze of Glory will increase healing done on such targets by 5% per stack of Vital Spark, lasting for 15 sec.
          o Vital Flame - A powerful healing flame has awakened within you, greatly increasing healing done to targets affected by Blaze of Glory for 15 sec.

Positioning

The raid stacks a short distance behind the boss.  Attempt to stay together to force crystal location and move away as a group.  Player rotating torment should be in position by crystals early so the distance to run out and in is shorter.

{tactic}Strategy
--------{/tactic}

Here is the basic premise of the fight.  Baleroc increases your tanks health throughout the fight, but also increases the damage your tanks take.  In order to keep the tank from being killed, healers need to be able to buff the amount of healing they can do to keep up.  The tank health and damage will go up on its own regardless of how you do the fight so we won’t focus on that.  Here is what the rest of the raid must concern itself with.  Healing players with tormented will stack a potential healing done buff.  Healing the tanks will proc this healing done buff and allow healers to heal the tanks for much more than normal.  Let’s break it down further.  Begin the fight by deciding which suckers, err… dps will rotate on the crystals.  Players must stand near crystals and eat the Torment debuff it gives off.  Failing to do this will cause it to pulse for shadow damage and eventually wipe the raid.  Healers cannot eat Torment because the debuff will significantly lower their effective healing.  There are two basic rotations for the crystals.  Four people with 2 designated to each crystal or four people rotating with 3 on each crystal.  Both will work and it is a matter of what strat your guild and more importantly your healers are more comfortable using.  I’ll explain both methods.

Crystals last around 30 seconds and new ones form shortly after the previous one has despawned.  The way a player gains torment is by being the closest player to the crystal.  Think of it like being focused.  Once this player moves farther away, the crystal will focus the next closest player and they will gain torment.  The previously player will then be left with the tormented buff for 40 seconds.  During this time they will be killed if they gain Torment again.  

Here is the basic rotation for the first method:

   1. Crystal A spawns.
   2. Player 1 takes torment for around 15 seconds.
   3. Player 1 moves out of range and allows player 2 to take the rest of the torment.
   4. Crystal B then spawns.
   5. Player 3 takes torment for around 15 seconds.
   6. Player 3 moves out of range and allows player 4 to take the rest of the torment.
   7. This pattern then repeats.

Alternatively, here is the rotation for the second method:

   1. Crystal A spawns.
   2. Player 1 takes torment for around 10 seconds.
   3. Player 1 moves out of range and allows player 2 to take torment for around 10 seconds.
   4. Player 2 moves out of range and allows player 3 to take the rest of the torment.
   5. Crystal B spawns.
   6. Player 4 takes torment for around 10 seconds
   7. Player 4 moves out of range and allows player 1 to take torment for around 10 seconds.
   8. Player 1 moves out of range and allows player 2 to take the rest of the torment.
   9. Crystal C spawns.
  10. Player 3 takes torment for around 10 seconds.
  11. Player 3 moves out of range and allows player 4 to take torment for around 10 seconds.
  12. Player 4 moves out of range and allows player 1 to take the rest of the torment.
  13. Crystal D spawns.
  14. Player 2 takes torment for around 10 seconds.
  15. Player 2 moves out of range and allows player 3 to take torment for around 10 seconds.
  16. Player 3 then moves out of range and allows player 4 to take the rest of the torment.
  17. The pattern then repeats.

Once your raid has chosen who will eat crystals and what rotation to use, the healers must be given a rotation as well.  At any given time in the fight, one healer will be healing crystals, while the other 2 are spamming the tanks.  This is fairly easy to split up.  Healers will switch off with the crystals.  This means that Healer 1 will heal all dps that eats Crystal A’s torment.  Healer 2 will heal all dps that eats Crystal B’s torment.  Healer 3 will heal all dps that eats Crystal C’s torment.  Simply stay focused, keep count and this should be no problem.  Whenever healers are not healing torment players, they should be spamming the tanks.  The tanks will drop dangerously low during the encounter and healers may not always have a sufficient buff stack to keep them up.  Raid cooldowns are best used during Inferno Blades as it will often lower the damage from the blades as well as torment.  Use healer cooldowns such as lay on hands or nature’s swiftness during Decimation Blades to help top the tank off between hits.  Some guilds may choose to two tank the fight and have an offtank taunt the boss during Decimation Blade.  This will cause Baleroc to hit for far less damage since the offtank will not have high Blaze of Glory stacks.  Healers will have a much easier time topping the offtank off than the maintank in this situation.  DPS assigned to crystals should stay aware of their stacks and use damage reduction cooldowns such as feint or ams whenever the stacks get high.

This fight does not change from start to finish.  Each player must remain aware of their stacks and buffs and debuffs.  Losing focus will cause you to miss a critical moment in a key rotation.  The strat and fight falls apart very quickly if any player misses their job.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, Blip.tv, and follow us on Justin.tv and Twitter.  As always, thanks for checking us out here at LearntoRaid and we’ll see you at the next boss.
]]

L["tactic25-Majordomo Staghelm"] =  [[


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25-Ragnaros"] =  [[

{group}Group
----------------{/group}

Tanks = 2

Healers = 2-3

DPS = Balanced (possibly favoring ranged)

{abilities}Abilities
----------------{/abilities}

{phase}Phase 1{/phase}

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Wrath of Ragnaros - The Wrath of Ragnaros inflicts 58500 to 61500 Fire damage to enemies within 6 yards of the target, knocking them back.
    * Hand of Ragnaros - The Hand of Ragnaros inflicts 29250 to 30750 Fire damage to all enemies within 55 yards, knocking them back.
    * Magma Trap - Ragnaros creates a Magma Trap at the target location.  When the Magma Trap is triggered it will cause a Magma Trap Eruption, inflicting 58500 to 61500 Fire damage to all enemies, and knocking the enemy that triggered the Magma Trap up extremely high into the air.

{phase}Transition Phase 1{/phase}

Sons of Flame

    * Burning Speed - The speed of the Son of Flame wanes as it lowers in health, being completely slowed at 50% hp.
    * Supernova - The Son of Flame reached Sulfuras, causing a Supernova, inflicting 87750 to 92250 Fire damage to all enemies.
{phase}Phase 2{/phase}

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Engulfing Flames - Ragnaros begins to cast Engulfing Flames, filling the area near, middle, or farthest from him in flames, inflicting 48750 to 51250 Fire damage every 1 sec  for 1 sec.
    * Molten Seed - Inflicts 73125 to 76875 Fire damage to enemies within 6 yards and creates a Molten Seed at the location.
    * Molten Inferno - Inflicts Fire damage to all nearby enemies, dealing less damage the further from the target.

{phase}Transition Phase 2{/phase}

Sons of Flame

    * Burning Speed - The speed of the Son of Flame wanes as it lowers in health, being completely slowed at 50% hp.
    * Supernova - The Son of Flame reached Sulfuras, causing a Supernova, inflicting 87750 to 92250 Fire damage to all enemies.

Lava Scions

    * Blazing Heat - The Lava Scion inflicts a random target with Blazing Heat, causing them to create a trail of Blazing Heat in their wake.  Blazing Heat inflicts 48750 to 51250 Fire damage every 1 sec, and heals Sons of Flame and Lava Scions for 10% every 1 sec

{phase}Phase 3{/phase}

Ragnaros

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Engulfing Flames - Ragnaros begins to cast Engulfing Flames, filling the area near, middle, or farthest from him in flames, inflicting 48750 to 51250 Fire damage every 1 sec  for 1 sec.
    * Summon Living Meteor - Ragnaros summons a Living Meteor at the location.  The Living Meteor will roll towards players, if the Living Meteor reaches a player it will cause a Meteor Impact, inflicting 487500 to 512500 Fire damage to enemies within 8 yards.

Living Meteor

    * Combustion - Attacking the Living Meteor knocks it back!

Positioning

During Phase 1 the raid shoud begin by spreading out at least 6 yards apart.  Avoid Sulfuras Smash as needed, but remember to maintain the proper spread.  In phase 2, the raid will alternate between spreading out in a circular fashion for Molten Seeds and stacking up for Molten Inferno.  Phase 3 is much more of a free for all since players will need to kite their own meteors around the room.  Spreading is not as important, but all players will need to avoid meteors at all times.

{tactic}Strategy
--------------–{/tactic}

{phase}Phase 1{/phase}

Now it should really go without saying, but a lot of this fight is all about not standing in the fire.  I understand that may seem difficult when the boss himself is made of fire, but let’s look at exactly how you’ll be handling phase 1.  Begin the fight by spreading out a bit.  It isn’t important to spread across the entire platform and that would actually make healing a bit more difficult, but each player should be at least 6 yards away from each other.  Many abilities in this phase will knock back and change your characters positioning.  It’s important to remember to spread back out when this occurs.  Do not remain next to another character simply because you were knocked there.  Heal through Wrath of Ragnaros and Hand of Ragnaros as normal.  Neither ability should be very threatening.  When Ragnaros prepares to use his Sulfuras Smash ability, three lava circles will appear on the platform.  This indicates where the hammer will hit.  Move away from this area and prepare to dodge the lava waves that erupt from its location.  There are three waves that move out across the platform left, right, and away from the hammer.  Perceptive players can determine where the lava waves will fly before the hammer hits by taking note of the lava circles.  By standing at the diagonal of two circles, players can allow the waves to pass by without the need to readjust further.  Finally in phase 1, Ragnaros will spawn multiple Magma Trap’s.  These will form in the air and slowly fall toward a random player.  The targeted player must move away from the trap before it lands.  Once it is down however, it will persist for the remainder of the fight.  Because of the area it takes up and the quantity of traps in this phase, somebody will need to be assigned to trigger each one.  The trap will launch any player who triggers it high into the air as well as dealing fire damage to the raid.  This makes classes that can negate fall damage best for handling these.  We used a shadowpriest who then levitated themselves on the way back down.  Mage blink, Warlock port and many other abilities can also work.  With a short countdown before each trigger it is easy to make sure the raid is topped and prepare for the incoming aoe damage.  An important positioning note for phase 1 is not to stand directly in front of traps or in front of lava waves for too long.  At any time Ragnaros can knock your character back and you make land on the object you were attempting to avoid.  This will not always be possible, but stay conscious of your raid’s positioning.  Once the boss reaches 70% health, the first transition phase will occur.

{phase}Transition Phase 1{/phase}

At the start of the transition phase, Ragnaros will begin an 8 second cast called splitting blow to bury his hammer into the platform.  During this cast, flame pillars will appear across the platform indicating the spawn locations of the Sons of Flame adds.  Use this time to delegate who will dps which adds.  Once they’ve spawned, Sons of Flame will attempt to make their way to the hammer and upon reaching it, will deal very high fire damage to the entire raid.  They will move fast at first, but slow down as their health decreases.  An important note is that because of travel time on the spawn mechanic, the adds closer to the hammer will become active sooner than the adds further away.  Place melee dps on the closer adds and use stuns and snares to keep them away from the hammer.  Ranged dps should focus on adds further away and shift their attention to closer adds once everything is moving much slower.  Melee may opt to stay closer to the hammer later in this phase to cleave down multiple adds once they are more bunched up.  If an add is about to reach the hammer and cannot be stopped, alert the healers and prepare to pop a raid cooldown such as Barrier, Spirit Link, or Divine Guardian.  Do not hesitate to use a Tranquility or a Hymn to top the raid after such an occurrence.  Once all of the adds have been killed or 45 seconds have passed, Ragnaros will reemerge and phase 2 of the fight will begin.

{phase}Phase 2{/phase}

At the start of phase 2, the raid will need to spread out around the platform.  We used the floor pattern to form a loose circle-like shape.  Shortly into the phase, Molten Seeds will form at the feet of each player.  Because of the splash damage these cause, players must not be stacked when this occurs.  After the seeds appear, have the raid stack in a central location that puts them around equal distance from each seed.  After around 5 seconds, the seeds will explode and deal aoe damage to all players that decreases depending on the players distance from the seed.  It’s helpful to top the raid off for this and prepare to heal the heavy raid damage.  From each seed, a Molten Elemental will spawn.  Stay stacked for a while and simply aoe these adds down.  Overall this may sound like a complex part of the fight, but there is a basic pattern to the madness in phase 2.  Spread out in a circular fashion, stack in the center after the seeds have formed, heal the aoe damage, and aoe down the Molten Elementals.  In addition to this, Ragnaros will now occasionally cover around one third of the platform in fire with his Engulfing Flames ability.  Simply avoid this like any other fire mechanic.  Sulfuras Smash will continue to occur in this phase and can be tricky when it lines up with the stacking after Molten Seed.  By using the three lava circles discussed earlier as a guide to where the lava waves will be, the raid can easily shift a bit to avoid being hit by this.  If spread out, however, simply avoid this ability as usual.  When Ragnaros reaches 40% health, the second transition phase will occur.

{phase}Transition Phase 2{/phase}

The second transition phase is very identical to the first.  The boss will bury his hammer into the platform and spawn multiple Sons of Flame adds across the platform.  In addition to this however, he will now spawn 2 Lava Scions.  These 2 adds must be picked up and tanked.  Ignore them at the start and focus on handling the Sons of Flame adds just as your raid did during the first transition phase.  The Lava Scions have only one special ability.  They will occasionally debuff one random player with Blazing Heat, causing the player to leave a trail of fire behind them for a short period of time.  Touching or standing in the fire will quite obviously cause high fire damage, but in addition to this and Sons of Flame adds that touch the fire will be healed for a large amount of health.  Players who gain the Blazing Heat debuff will have around a 5 second window to get out of the raid and preferably to the edge of the platform where Sons of Flame are not likely to be.  Just as in the first transition, Ragnaros will reemerge after 45 seconds have passed or all of the Sons of Flame adds are killed.  If your dps is high enough to handle the Sons will little problem, keeping one alive until the very end of the transition can be beneficial to allow more time on Lava Scions.  If this is not possible however, Lava Scions will be carried into phase 3 where they will need to be killed off very quickly.

{phase}Phase 3{/phase}

Phase 3 brings back Sulfuras Smash and Engulfing Flames.  It will introduce a new ability called Living Meteor.  This add, summoned by Ragnaros will fixate a random player and chase them around the platform.  Living Meteors will be summoned quicker as the phase goes on.  If any player comes within 4 yards of a meteor it will explode for a deadly damage to all players within 8 yards of it.  Luckily the meteor has a debuff that allows it to be knocked back with any attack.  After this occurs, it will also switch targets.  Players targeted by Meteors will need to kite them around the outside of the platform.  Once it is dangerously close to the player, they will strike it to knock it back and allow it to fixate a new player.  It is extremely important to never knock back the meteor toward another player.  Doing so will cause it to trigger and almost certainly cause a wipe.  These meteors will act as a soft enrage to the fight and can very quickly become overwhelming even if handled correctly.  Focus on doing your job correctly and eventually the boss will fall.
]]

L["tactic25hc-Shannox"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Beth'tilac"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Lord Rhyolith"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Alysrazor"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Baleroc"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Majordomo Staghelm"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Ragnaros"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10-Shannox"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Balanced

{abilities}Abilities
---------------{/abilities}

Shannox

    * Immolation Trap - Throws a trap that will coat the one who triggers it in flame, dealing Fire damage and increasing damage taken.
    * Crystal Prison Trap - Traps a target in crystal.
    * Arcing Slash - Inflicts 125% of weapon damage to enemies in front of the caster, and causes a Jagged Tear on the caster's primary target.
    * Jagged Tear - Deals 2500 damage every 3 sec for 30 sec. Stacks.
    * Hurl Spear - Hurls a spear, dealing 117000 to 123000 Physical damage and triggering a deluge of fire.
    * Frenzy - Physical damage dealt is increased by 30%. Attack speed is increased by 30%.

Riplimb

    * Limb Rip - The hellhound tears viciously at an enemy's exposed flesh, dealing 175% of normal damage and causing a bleeding wound that deals 0 damage every 5 sec for until cancelled.
    * Jagged Tear - Deals 2500 damage every 3 sec for 30 sec. Stacks.
    * Frenzied Devotion - Increases the caster's attack and movement speeds by 150% and all damage it deals by 250%.

Rageface

    * Face Rage - Leaps at an enemy target, knocking them down and ravaging them with razor-sharp claws.
    * Frenzied Devotion - Increases the caster's attack and movement speeds by 150% and all damage it deals by 250%.

Positioning

Players should spread out loosely around Shannox.  Movement is not a big part of this fight, but players will need to occasionally adjust to avoid traps and fire.

{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

Before even starting the fight, clear yourself a nice little area to work with.  You have to down trash to get Shannox to spawn anyway.  You might as well down the trash that’s in the way.  The main challenge of the fight is resetting the Jagged Tear debuff on your tanks.  There are a few ways to do this, but we’ll be covering what we feel is the most consistent.  On the pull, have your main tank pick up Shannox and have your offtank pick up Riplimb.  Rageface will be left untanked, but have ranged dps begin the fight on him, while melee begin the fight on Shannox.  Assign two healers to the main tank and one healer to the offtank.  This leaves at least 2 healers for the raid and Rageface.  Feel free of course to play with the exact placement of healers and if your raid brought more, it may feel even more lenient.  Positioning is key during this fight.  The two tanks, must keep their mobs around 40 yards apart.  Shannox will stack Jagged Tear on the main tank with his Arcing Slash ability while Riplimb will stack Jagged Tear on the offtank using his Limb Rip ability.  Shannox cannot stack this debuff when he is not holding his spear and Riplimb cannot stack this debuff when he is not attacking.  Each time Shannox throws his spear, Riplimb will stop attacking to return it to him.  This is why the distance between the mobs is so important.  The longer it takes Riplimb to return his master’s weapon, the more time each tank has to allow their debuff to wear off.  Additionally, because the dogs can trigger the traps, your offtank should try to always make sure there is a crystal prison trap between himself and the boss.  Riplimb will run through the trap when returning the spear and be frozen for a short duration.  This will make it even easier to reset the tank’s debuffs.  While all of this is going on, ranged dps should go all out on Rageface.  The idea is for ranged to simply kill off Rageface as quickly as possible as to not risk having a random raid member killed off with his Face Rage ability.  Killing him so early will cause Shannox to go into his half frenzy sooner, but freeing up the healers from Rageface will allow them to redirect their healing to the main tank to compensate.  All players will of course need to avoid traps, but when possible try to use Immolation traps on Rageface.  Crystal Prison traps should be saved for Riplimb retrieving the spear as using them on Rageface will lower the dps you do to him.  Rageface should die off somewhat early.  After this occurs, have your ranged dps switch to Riplimb while melee continues to stay on Shannox.  Do not bring the boss below 30% while Riplimb is still alive.  If there is a chance he will go below 30, simply stop dps and redirect it all to Riplimb instead.  Ideally, your raid should kill Riplimb while Shannox is at around 35%.  After this occurs, switch all dps to the boss, use hero or lust and prepare to burn the boss down quickly.  Without tank swapping, which may not be realistic this late in the fight, there will be almost no way for the main tank to reset Jagged Tear stacks.  Healers will need to pump plenty of healing into the tank and the raid.  Make sure to roll cooldowns throughout the end of the fight.  Each time a spear is plunged, the raid should have a cooldown available.  Use tranqs or hymns to fill the gaps and when possible, just direct additional healing to the main tank.  If available rotate tank cooldowns toward the very end of the fight.  Guardian Spirit, Pain Suppression, and Sac are all very useful for surviving the Jagged Tear stacks when combined with the tanks self cooldowns.  Shannox isn’t the toughest boss in the Firelands and we doubt your raid will have a lot of trouble getting him down.  

If you enjoyed this guide or found it helpful, make sure to bookmark us at LearntoRaid.com, subscribe to us on youtube, and follow us on twitter and Justin.tv.  As always, we hope this guide was helpful and we’ll see you at the next boss.

]]

L["tactic10-Beth'tilac"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Ranged DPS favor

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

Beth'tilac

    * Ember Flare - Deals 24050 to 27950 Fire damage to all enemies.
    * Consume - Consuming a lesser beast will heal this unit for 10% of their maximum life.
    * Smoldering Devastation - Inflicts 380000 to 420000 Fire damage to nearby enemies.

Cinderweb Spinners

    * Burning Acid - Inflicts 24505 to 27495 Fire damage to an enemy.

Cinderweb Drones

    * Burning Acid - Inflicts 24505 to 27495 Fire damage to an enemy.
    * Consume - Consuming a lesser beast provides the unit 20% more damage dealt, increases movement speed by 20%, and heals the target for 20% of its max life.

Cinderweb Spiderlings

    * Seeping Venom - The caster leaps onto a random enemy within 0 to 6, searing them for 6937 to 8062 Nature damage every 2 seconds for 10 sec.

{phase}Phase 2{/phase}

Beth'tilac

    * Frenzy - Increases the caster's damage by 5%. Stacks.
    * Ember Flare - Deals 24050 to 27950 Fire damage to all enemies.
    * Consume - Consuming a lesser beast will heal this unit for 10% of their maximum life.
    * The Widow's Kiss - The deadly widow's kiss boils your blood, reducing the amount that you can be healed by 1% every 2 seconds for 20 sec.

Positioning

Try to stay grouped when at the bottom.  Tank the drones slightly out of the raid and away from spiderlings.  Raids may opt to send out people to aoe down spiderlings in their spawn points, but grouping in the middle and aoeing from a distance is also viable.  Up top, players must simply avoid meteors.  In phase 2 it is important that entire raid remain stacked except for tanks, in order to ease healing.  Tanks must also be mindful not to stand too close or their Widow's Kiss debuff will damage each other.

{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

You’ll begin the fight by deciding how to properly split up your raid.  You will need one team to handle the adds down below and make sure not to be overrun, while a second spec ops team will infiltrate her web and face Beth’tilac head on.  Choose one tank, one healer, and one to two dps to send up top.  Ranged dps is preferred below as adds will often times be spread out and the spinners are easier to dps.  The raid should decide on a central stack point to ease the healing required.  When the fight begins, multiple spinners will spawn above the raid.  Focus dps on these to kill them quickly.  Each time a spinner dies, a player can use their fallen web to climb up to Beth’tilac.  Until Beth is engaged directly, she will continue to burn your raid and strain healing.  As soon as a spinner dies, your top tank should ride the web up and use a cooldown to survive tanking the boss until the healer can follow him up.  The tank must always be the first up in order to survive Beth’s melee attacks.  Once the tank and healer are up, the dps assigned to this task will follow.  Down below, the tank will need to pick up the Drone and drag it slightly out of the raid.  This is to provide more time for Spiderlings to be aoed down since they will attempt to make their way to the drone.  Your raid may choose to assign different players to different Spiderling spawn points in order to efficiently aoe them down, but for others stacking in the middle and aoeing from a distance will work just as well.  DPS will be stretched to find a balance between killing all of the adds, but the basic priority is spinners first, followed by Spiderlings, followed by drones.  As long as the raid can keep up with the spawns, you are in good shape.  Players up top will need to keep a close eye on Beth’tilac.  When her Fire Energy reaches 0, she will begin to cast Smoldering Devastation.  Find a hole in the web to fall through when this cast begins and return to the safety of the ground.  Anybody caught still on the web when Devastation goes off will be devastated.  Upon returning to the ground, the priority is getting spinners killed again to ride the webs back up and repeat the cycle.  An important note is that whenever the top team comes down, the boss will spam Ember Flare.  Don’t be afraid to use raid cooldowns during these short periods to help alleviate the healing this requires.  Once Beth’tilac has casted Smoldering Devastation 3 times, phase 2 will begin.  In preparation for this, make sure to finish off any adds during or shortly before her final Devastation cast.  It is exceptionally important to finish off Spiderlings as she will come to the ground for phase 2 and could land directly on them.  These will almost certainly out heal any damage you did in phase 1.

{phase}Strategy – Phase 2{/phase}

Phase two is a heavy dps burn.  The raid damage will constantly go up due to her Frenzy and later in the phase, you will need to rotate raid cooldowns in order to survive.  If your raid is quick, you can work out an order on the fly out of necessity, but it may be a good idea to decide on the order before pulling.  For instance, when the boss gets to 10 stacks of frenzy, Aura Mastery.  When this buff falls use Spirit Link Totem followed by Power Word: Barrier, followed by Tranquility.  The cooldowns available to your raid may be different, but the idea is still the same.  Try to save lust and hero until later in the phase to help heal through the increasing damage.  During all of this, tanks will need to be mindful of their Widow’s Kiss debuff.  Whenever a tank is hit with this, the offtank will need to taunt the boss.  It is also important that the two tanks do not stand too close to each other, for risk of dealing fire damage to one another.

Once your raid can consistently make it to phase 2, a kill is imminent.  Stay focused in phase 1 and stay cool in phase 2.  This is the kind of fight where it is easy to get excited and lose focus at a critical moment.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, and follow us on Justin.tv and Twitter.  Thanks for checking us out here at LearntoRaid.  As always we hope this guide has been helpful and we’ll see you at the next boss.

]]

L["tactic10-Lord Rhyolith"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 2-3

DPS = Balanced DPS

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

Lord Rhyolith

    * Obsidian Armor - Damage taken reduced by 1%.
    * Concussive Stomp - Deals 32375 to 37625 Fire damage to nearby enemies. Enemies within 20 yards are knocked back.
    * Drink Magma - Drinks from the nearby magma pool, then turns and spits at nearby enemies.
    * Summon Fragments of Rhyolith - Summons a rock elemental and deals 15000 Fire damage.
    * Summon Spark of Rhyolith - Deals Fire damage and summons a magma elemental.

Fragments of Rhyolith

    * After 30 seconds fragments will charge a random player and explode, dealing damage equal to their remaining health.

Sparks of Rhyoltih

    * Infernal Rage - Increases damage dealt by 10% and damage taken by 10%.
    * Sparks of Rhyolith will spam a hellfire-like ability.

{phase}Phase 2{/phase}

Lord Rhyolith

    * Concussive Stomp - Deals 32375 to 37625 Fire damage to nearby enemies. Enemies within 20 yards are knocked back.
    * Immolation - Deals Fire damage every second to nearby enemies.

Positioning

The steering group will follow the boss switching dps between feet as neccessary.  The ranged and healer group will attempt to stacked up in centralized spots.  Tank Sparks out of the raid and all players must attempt to avoid lava lines.

{tactic}Strategy
--------{/tactic}

{phase}Phase 1{/phase}
Begin the fight by properly splitting up the raid.  One team, preferably consisting of melee, will be in charge of dpsing the feet and essentially steering the boss.  The rest of the raid will need to stay stacked up for healing purposes and make sure to handle the adds.  One player should be in charge of calling out the driving teams intended direction.  Melee will need to follow these directions and properly switch dps to the correct foot in order to steer the boss properly.  The goal of this is to direct the boss to walk over active volcanoes while avoiding walking off of the platform and into the lava.  Shortly into the fight, Rhyolith will Concussive Stomp.  Upon doing so, multiple volcanoes will spawn randomly across the platform.  Soon after this, one of these will become active and begin to blanket fire damage over the raid.  Steer the boss quickly and efficiently to walk over the active volcano, successfully deactivating it and turning it into a crater.  A few moments later, the crater may spout streams of lava out of the sides.  These thin red lines will do big fire damage to those they hit, so make sure to avoid them.  This is the basic rotation of phase 1.  The boss stomps, volcanoes form, step on the active volcano, avoid the lava streams, repeat.  During all of this, players who are not steering will be dpsing adds down to make sure the raid is not overrun.  If your raid is using one tank, his job is to pick up all of the adds.  If your raid is using two however, one tank will be in charge of Fragments, while the other is in charge of Sparks.  It’s best to assign one healer to each tank and one healer to the raid.  If you are only using 2 healers, then cross healing will need to be more prevalent.  Be prepared to keep an eye on multiple people as raid damage can ramp up quite drastically.  Don’t hesitate to use cooldowns on the spark tank when Infernal Rage grows higher.  Remember that even if the tank damage seems manageable, the tank damage plus raid damage might not be.  On these same lines, raid cooldowns should be used if any volcano has been up for an excessive amount of time.  It will not always be easy to steer Rhyolith straight onto an active volcano and the longer it takes the more damage the raid will incur.  Stomp will do huge damage if a volcano has been active too long and the raid should use cooldowns help survive.  Dps priority is Fragments, then Sparks, then Rhyolith.  There will not be much time for non-assigned players to dps the boss, but then they can make sure they are following steering directions or splitting dps evenly between the feet.  When the boss’ hp reaches 25%, his armor will shatter and phase 2 will begin.

{phase}Phase 2{/phase}
Phase 2 is another dps race.  The boss will not simply ignore your raid anymore and a tank will have to pick him up.  Adds do not spawn anymore, but Rhyolith’s Immolation ability will deal steady ticking fire damage throughout the phase.  Have the raid stack in one pile a short distance from the boss.  This phase will not last long at all, so the moment the transition occurs or even slightly before, it is best to blow heroism or lust and use a tranq or hymn to top off the raid.  Continue to rotate cooldowns such as AM or Barrier throughout the remainder of the encounter and the boss should fall in no time.

One of the most difficult parts of this encounter is learning to drive the boss.  Stay focused and don’t let frustration get the best of you, it’s kind of like the first time you drove stick… if your first car was a volcano.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, and follow us on Justin.tv and Twitter.  Thanks for checking us out here at LearntoRaid.  As always we hope this guide has been helpful and we’ll see you at the next boss.



]]

L["tactic10-Alysrazor"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Balanced with possible melee favor

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

Alysrazor

    * Firestorm - Alysrazor beats her fiery wings, bathing enemies in Fire damage.
    * Blazing Claw - Claws the enemy with blazing Talons, dealing 92500 to 107500 Physical damage and increasing damage taken from Physical and Fire attacks by 10% for 15 sec.
    * Molting - Periodically dropping Molten Feathers.
    * Wings of Flame - The caster sprouts wings of flame, allowing them to fly.
    * Blazing Power - Imbued with a fraction of Alysrazor's blazing power!  Increases haste by 4% for 40 sec.  Also restores mana, rage, energy, and runic power instantly.

Voracious Hatchlings

    * Imprinted - Voracious Hatchlings imprint upon the first thing they see at birth, constantly pestering the target for food.
    * Satiated - Full of food. Not likely to throw a tantrum.
    * Hungy - In need of food! Likely to throw a tantrum.
    * Tantrum - Throwing a tantrum!  Melee haste increased by 100%.  Physical damage increased by 100%.
    * Gushing Wound - Causes the target to bleed for 6000 Physical damage every 0.200000003 sec. for 1 min.  This effect is removed if the target falls below 50% health.

Blazing Talon Initiates

    * Brushfire - Summons a moving patch of flame that deals Fire damage to nearby enemies.

Lava Worms

    * Lava Spew - Spews lava, dealing Fire damage in a cone in front of the worm.

{phase}Phase 2{/phase}

Alysrazor

    * Fiery Vortex - A fiery vortex deals massive Fire damage to nearby units and periodically creates fiery tornadoes.
    * Fiery Tornado - A fiery vortex deals massive Fire damage to nearby units and periodically creates fiery tornadoes.
    * Spark - A tiny spark is slowly re-igniting Alysrazor.  Restores 3 Molten Power every 2 seconds.
    * Essence of the Green - The spirit of Alysra is in there somewhere!  Restores 10% mana on successful spell hit.
    * Ignited - Ignited coals are quickly re-igniting Alysrazor.  Restores 2 Molten Power every 1 seconds and deals Fire damage to nearby enemies.
    * Blazing Buffet - Alysrazor is ignited!  Deals Fire damage to nearby enemies.
    * Full Power - Alysrazor becomes fully airborne, bathing enemies in Fire damage and knocking them back.

Positioning

Positioning is not too rigid.  During phase 1, the ground dps will be split on two sides to handle initiates.  Tanks will hover around the middle in order to quickly get to lava worms.  In phase 2, once the raid has finished dodging tornadoes, the raid will stack at a central location to prepare to heal through the mass raid damage during blazing buffet.  Make sure to stay out from in front of Alysrazor and lava worms at all times during the fight.


{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

Most of phase 1 is about properly allocating your dps and handling adds.  We’ll start with Voracious Hatchlings.  Shortly into the fight, via special air mail delivery, Two Voracious Hatchlings will be dropped into the fight.  One tank will pick up each hatchling simply by being the closest player to its spawn point.  This will cause each tank to gain the Imprinted debuff, allowing them to do 1000% damage to their Hatchling.  They will need this buff to do the dps required to kill their add in time.  While tanking the Hatchlings, tanks will need to move them around to consume Plump Lava Worms in order to keep the hatchlings from throwing tantrums.  Be ready to use tank or healer cooldowns whenever hatchlings tantrum.  Four Lava Worms will spawn twice during each air phase.  This means each tank can remove 4 tantrums.  All other players should stay away from Lava Worms as to not be caught in their breath.  Blazing Talon Initiates will spawn 2 at a time in 4 predetermined spots.  Their spawns will alternate in a predetermined pattern so dps can be ready for them each time.  Split the ground dps into two teams.  Each team will be responsible for handling adds on their side.  Make sure to use stuns and interrupts on the Initiates to keep them from pyroblasting and sending out brushfires.  It is unlikely that dps will have much free time between Initiates, but if there is any, use it to help kill the Voracious Hatchlings.  It is very important that the hatchlings die before the next phase of the fight begins.  Throughout the phase, Alysrazor will occasionally fly through the center of the arena clawing at the air and cleaving any players in her path.  Make sure not to be in the middle as this occurs.  More importantly, once she is out of the way, more Molten Feathers will have been left behind.  All players should attempt to get at least one feather before the next phase begins.  Each feather increases movement speed and having just one will allow spells to be cast while moving.  Having three will allow players to fly, but this should be reserved only for the players assigned to dpsing the boss during phase 1.  These players will begin the fight by immediately grabbing three feathers and pursuing Alysrazor into the air.  They will demonstrate their starfox skills by doing barrel rolls through the fire rings she leaves behind.  Each successive ring will buff the player as well as refresh the duration of their wings.  There are fire clouds in the sky to avoid, but for the most part, these players must simply follow Alysrazor and fly through the rings.  This will continue until the start of phase 2.

{phase}Strategy - Phase 2{/phase}

At the start of the next phase, Alysrazor will begin to fly quick tight circles around the arena.  As she does this, I fiery vortex forms in the center and players will have their Wings of Flame buff snuffed out by the winds.  After a short period, the vortex in the center will send out many more tornados and players will need to hone their Al’akir training to avoid being hit.  Having the speed buff from Molten Feathers will make avoiding these much easier.  This will persist for a very short time and Alysrazor will eventually burn out.  This is your magmaw head down burn phase… err.  Hose phase.  Alysrazor will crash with 0 molten power and will reignite and rise again when it reaches 50.  The Blazing Talon Clawshapers that spawn in this phase will attempt to channel more Molten Power into her.  Have your tanks lock these mobs down to keep them from casting while the rest of your dps pours all of their dps into the boss.  She will take extra damage during the burn out and restore mana each time she is hit by a spell.  Eventually, when Alysrazor reaches 50 molten power, she will reignite and begin to hover over the raid as she cleaves wildly.  The tanks will need to pick her up and face her away from the raid.  Raid damage will be very heavy as fire damage will tick until she is back to her full molten power.  The raid should rotate cooldowns such as aura mastery, barrier, and spirit link totem until she has returned to the sky.  Once this phase ends, phase one will begin again and the fight starts back at the top.

Alysrazor is not a pushover, but it is a very execution based encounter.  Like any execution based encounter, it is important to focus on exactly what you need to be doing and where you need to be standing.  Don’t be confused by the plethora of events occurring around you or get caught worrying about how other players are performing.  Make sure to do your job well and stay focused until the boss dies.  For more tips, tricks, and jokes at K$sha’s expense, bookmark us at LearntoRaid.com, subscribe to us on Youtube and Justin.tv, and follow us on Twitter.  Thanks for checking us out here at LearntoRaid.com.  We hope this guide was helpful and we’ll see you at the next boss.

]]

L["tactic10-Baleroc"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 3

DPS = Balanced DPS with possible melee favor.

{abilities}Abilities
---------------{/abilities}

Baleroc

    * Blaze of Glory - Awakens the burning spark within a target, increasing maximum health by 20% but also physical damage taken by 20%.
    * Incendiary Soul - Increases Fire damage dealt by 20%.
    * Inferno Blade - Melee strikes deal significant Fire damage.
    * Decimation Blade - Melee strikes deal Shadow damage equal to 90% of the target's maximum health. This damage cannot be resisted or mitigated by normal means.
    * Shards of Torment - Calls forth Shards of Torment in the midst of nearby enemies.
          o Torment - Deals increasing Shadow damage over time to the nearest target.  While a target is being Tormented, single-target direct heals received will grant the healer one charge of Vital Spark for each three applications of Torment.
          o Tormented - The effects of the Shard of Torment linger, increasing magical damage taken by 500% and reducing healing done by 50%. Contact with allies will spread this effect to them.
          o Wave of Torment - When a Shard of Torment is unable to focus its energy on a nearby target, it unleashes that energy in a violent wave, dealing 14250 to 15750 Shadow damage to all enemies.
          o Vital Spark - A fiery energy builds within you as you come to the aid of your Tormented allies.  Casting a single-target direct heal on a target affected by Blaze of Glory will increase healing done on such targets by 5% per stack of Vital Spark, lasting for 15 sec.
          o Vital Flame - A powerful healing flame has awakened within you, greatly increasing healing done to targets affected by Blaze of Glory for 15 sec.

Positioning

The raid stacks a short distance behind the boss.  Attempt to stay together to force crystal location and move away as a group.  Player rotating torment should be in position by crystals early so the distance to run out and in is shorter.

{tactic}Strategy
--------{/tactic}

Here is the basic premise of the fight.  Baleroc increases your tanks health throughout the fight, but also increases the damage your tanks take.  In order to keep the tank from being killed, healers need to be able to buff the amount of healing they can do to keep up.  The tank health and damage will go up on its own regardless of how you do the fight so we won’t focus on that.  Here is what the rest of the raid must concern itself with.  Healing players with tormented will stack a potential healing done buff.  Healing the tanks will proc this healing done buff and allow healers to heal the tanks for much more than normal.  Let’s break it down further.  Begin the fight by deciding which suckers, err… dps will rotate on the crystals.  Players must stand near crystals and eat the Torment debuff it gives off.  Failing to do this will cause it to pulse for shadow damage and eventually wipe the raid.  Healers cannot eat Torment because the debuff will significantly lower their effective healing.  There are two basic rotations for the crystals.  Four people with 2 designated to each crystal or four people rotating with 3 on each crystal.  Both will work and it is a matter of what strat your guild and more importantly your healers are more comfortable using.  I’ll explain both methods.

Crystals last around 30 seconds and new ones form shortly after the previous one has despawned.  The way a player gains torment is by being the closest player to the crystal.  Think of it like being focused.  Once this player moves farther away, the crystal will focus the next closest player and they will gain torment.  The previously player will then be left with the tormented buff for 40 seconds.  During this time they will be killed if they gain Torment again.  

Here is the basic rotation for the first method:

   1. Crystal A spawns.
   2. Player 1 takes torment for around 15 seconds.
   3. Player 1 moves out of range and allows player 2 to take the rest of the torment.
   4. Crystal B then spawns.
   5. Player 3 takes torment for around 15 seconds.
   6. Player 3 moves out of range and allows player 4 to take the rest of the torment.
   7. This pattern then repeats.

Alternatively, here is the rotation for the second method:

   1. Crystal A spawns.
   2. Player 1 takes torment for around 10 seconds.
   3. Player 1 moves out of range and allows player 2 to take torment for around 10 seconds.
   4. Player 2 moves out of range and allows player 3 to take the rest of the torment.
   5. Crystal B spawns.
   6. Player 4 takes torment for around 10 seconds
   7. Player 4 moves out of range and allows player 1 to take torment for around 10 seconds.
   8. Player 1 moves out of range and allows player 2 to take the rest of the torment.
   9. Crystal C spawns.
  10. Player 3 takes torment for around 10 seconds.
  11. Player 3 moves out of range and allows player 4 to take torment for around 10 seconds.
  12. Player 4 moves out of range and allows player 1 to take the rest of the torment.
  13. Crystal D spawns.
  14. Player 2 takes torment for around 10 seconds.
  15. Player 2 moves out of range and allows player 3 to take torment for around 10 seconds.
  16. Player 3 then moves out of range and allows player 4 to take the rest of the torment.
  17. The pattern then repeats.

Once your raid has chosen who will eat crystals and what rotation to use, the healers must be given a rotation as well.  At any given time in the fight, one healer will be healing crystals, while the other 2 are spamming the tanks.  This is fairly easy to split up.  Healers will switch off with the crystals.  This means that Healer 1 will heal all dps that eats Crystal A’s torment.  Healer 2 will heal all dps that eats Crystal B’s torment.  Healer 3 will heal all dps that eats Crystal C’s torment.  Simply stay focused, keep count and this should be no problem.  Whenever healers are not healing torment players, they should be spamming the tanks.  The tanks will drop dangerously low during the encounter and healers may not always have a sufficient buff stack to keep them up.  Raid cooldowns are best used during Inferno Blades as it will often lower the damage from the blades as well as torment.  Use healer cooldowns such as lay on hands or nature’s swiftness during Decimation Blades to help top the tank off between hits.  Some guilds may choose to two tank the fight and have an offtank taunt the boss during Decimation Blade.  This will cause Baleroc to hit for far less damage since the offtank will not have high Blaze of Glory stacks.  Healers will have a much easier time topping the offtank off than the maintank in this situation.  DPS assigned to crystals should stay aware of their stacks and use damage reduction cooldowns such as feint or ams whenever the stacks get high.

This fight does not change from start to finish.  Each player must remain aware of their stacks and buffs and debuffs.  Losing focus will cause you to miss a critical moment in a key rotation.  The strat and fight falls apart very quickly if any player misses their job.  If you enjoyed this guide or found it helpful remember to bookmark us at LearntoRaid.com, subscribe to us on YouTube, Blip.tv, and follow us on Justin.tv and Twitter.  As always, thanks for checking us out here at LearntoRaid and we’ll see you at the next boss.
]]

L["tactic10-Majordomo Staghelm"] =  [[


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10-Ragnaros"] =  [[

{group}Group
----------------{/group}

Tanks = 2

Healers = 2-3

DPS = Balanced (possibly favoring ranged)

{abilities}Abilities
----------------{/abilities}

{phase}Phase 1{/phase}

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Wrath of Ragnaros - The Wrath of Ragnaros inflicts 58500 to 61500 Fire damage to enemies within 6 yards of the target, knocking them back.
    * Hand of Ragnaros - The Hand of Ragnaros inflicts 29250 to 30750 Fire damage to all enemies within 55 yards, knocking them back.
    * Magma Trap - Ragnaros creates a Magma Trap at the target location.  When the Magma Trap is triggered it will cause a Magma Trap Eruption, inflicting 58500 to 61500 Fire damage to all enemies, and knocking the enemy that triggered the Magma Trap up extremely high into the air.

{phase}Transition Phase 1{/phase}

Sons of Flame

    * Burning Speed - The speed of the Son of Flame wanes as it lowers in health, being completely slowed at 50% hp.
    * Supernova - The Son of Flame reached Sulfuras, causing a Supernova, inflicting 87750 to 92250 Fire damage to all enemies.
{phase}Phase 2{/phase}

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Engulfing Flames - Ragnaros begins to cast Engulfing Flames, filling the area near, middle, or farthest from him in flames, inflicting 48750 to 51250 Fire damage every 1 sec  for 1 sec.
    * Molten Seed - Inflicts 73125 to 76875 Fire damage to enemies within 6 yards and creates a Molten Seed at the location.
    * Molten Inferno - Inflicts Fire damage to all nearby enemies, dealing less damage the further from the target.

{phase}Transition Phase 2{/phase}

Sons of Flame

    * Burning Speed - The speed of the Son of Flame wanes as it lowers in health, being completely slowed at 50% hp.
    * Supernova - The Son of Flame reached Sulfuras, causing a Supernova, inflicting 87750 to 92250 Fire damage to all enemies.

Lava Scions

    * Blazing Heat - The Lava Scion inflicts a random target with Blazing Heat, causing them to create a trail of Blazing Heat in their wake.  Blazing Heat inflicts 48750 to 51250 Fire damage every 1 sec, and heals Sons of Flame and Lava Scions for 10% every 1 sec

{phase}Phase 3{/phase}

Ragnaros

    * Sulfuras Smash - Ragnaros slams Sulfuras to the ground, creating a massive impact and causing waves of lava to be sent out from the target location.
    * Engulfing Flames - Ragnaros begins to cast Engulfing Flames, filling the area near, middle, or farthest from him in flames, inflicting 48750 to 51250 Fire damage every 1 sec  for 1 sec.
    * Summon Living Meteor - Ragnaros summons a Living Meteor at the location.  The Living Meteor will roll towards players, if the Living Meteor reaches a player it will cause a Meteor Impact, inflicting 487500 to 512500 Fire damage to enemies within 8 yards.

Living Meteor

    * Combustion - Attacking the Living Meteor knocks it back!

Positioning

During Phase 1 the raid shoud begin by spreading out at least 6 yards apart.  Avoid Sulfuras Smash as needed, but remember to maintain the proper spread.  In phase 2, the raid will alternate between spreading out in a circular fashion for Molten Seeds and stacking up for Molten Inferno.  Phase 3 is much more of a free for all since players will need to kite their own meteors around the room.  Spreading is not as important, but all players will need to avoid meteors at all times.

{tactic}Strategy
--------------–{/tactic}

{phase}Phase 1{/phase}

Now it should really go without saying, but a lot of this fight is all about not standing in the fire.  I understand that may seem difficult when the boss himself is made of fire, but let’s look at exactly how you’ll be handling phase 1.  Begin the fight by spreading out a bit.  It isn’t important to spread across the entire platform and that would actually make healing a bit more difficult, but each player should be at least 6 yards away from each other.  Many abilities in this phase will knock back and change your characters positioning.  It’s important to remember to spread back out when this occurs.  Do not remain next to another character simply because you were knocked there.  Heal through Wrath of Ragnaros and Hand of Ragnaros as normal.  Neither ability should be very threatening.  When Ragnaros prepares to use his Sulfuras Smash ability, three lava circles will appear on the platform.  This indicates where the hammer will hit.  Move away from this area and prepare to dodge the lava waves that erupt from its location.  There are three waves that move out across the platform left, right, and away from the hammer.  Perceptive players can determine where the lava waves will fly before the hammer hits by taking note of the lava circles.  By standing at the diagonal of two circles, players can allow the waves to pass by without the need to readjust further.  Finally in phase 1, Ragnaros will spawn multiple Magma Trap’s.  These will form in the air and slowly fall toward a random player.  The targeted player must move away from the trap before it lands.  Once it is down however, it will persist for the remainder of the fight.  Because of the area it takes up and the quantity of traps in this phase, somebody will need to be assigned to trigger each one.  The trap will launch any player who triggers it high into the air as well as dealing fire damage to the raid.  This makes classes that can negate fall damage best for handling these.  We used a shadowpriest who then levitated themselves on the way back down.  Mage blink, Warlock port and many other abilities can also work.  With a short countdown before each trigger it is easy to make sure the raid is topped and prepare for the incoming aoe damage.  An important positioning note for phase 1 is not to stand directly in front of traps or in front of lava waves for too long.  At any time Ragnaros can knock your character back and you make land on the object you were attempting to avoid.  This will not always be possible, but stay conscious of your raid’s positioning.  Once the boss reaches 70% health, the first transition phase will occur.

{phase}Transition Phase 1{/phase}

At the start of the transition phase, Ragnaros will begin an 8 second cast called splitting blow to bury his hammer into the platform.  During this cast, flame pillars will appear across the platform indicating the spawn locations of the Sons of Flame adds.  Use this time to delegate who will dps which adds.  Once they’ve spawned, Sons of Flame will attempt to make their way to the hammer and upon reaching it, will deal very high fire damage to the entire raid.  They will move fast at first, but slow down as their health decreases.  An important note is that because of travel time on the spawn mechanic, the adds closer to the hammer will become active sooner than the adds further away.  Place melee dps on the closer adds and use stuns and snares to keep them away from the hammer.  Ranged dps should focus on adds further away and shift their attention to closer adds once everything is moving much slower.  Melee may opt to stay closer to the hammer later in this phase to cleave down multiple adds once they are more bunched up.  If an add is about to reach the hammer and cannot be stopped, alert the healers and prepare to pop a raid cooldown such as Barrier, Spirit Link, or Divine Guardian.  Do not hesitate to use a Tranquility or a Hymn to top the raid after such an occurrence.  Once all of the adds have been killed or 45 seconds have passed, Ragnaros will reemerge and phase 2 of the fight will begin.

{phase}Phase 2{/phase}

At the start of phase 2, the raid will need to spread out around the platform.  We used the floor pattern to form a loose circle-like shape.  Shortly into the phase, Molten Seeds will form at the feet of each player.  Because of the splash damage these cause, players must not be stacked when this occurs.  After the seeds appear, have the raid stack in a central location that puts them around equal distance from each seed.  After around 5 seconds, the seeds will explode and deal aoe damage to all players that decreases depending on the players distance from the seed.  It’s helpful to top the raid off for this and prepare to heal the heavy raid damage.  From each seed, a Molten Elemental will spawn.  Stay stacked for a while and simply aoe these adds down.  Overall this may sound like a complex part of the fight, but there is a basic pattern to the madness in phase 2.  Spread out in a circular fashion, stack in the center after the seeds have formed, heal the aoe damage, and aoe down the Molten Elementals.  In addition to this, Ragnaros will now occasionally cover around one third of the platform in fire with his Engulfing Flames ability.  Simply avoid this like any other fire mechanic.  Sulfuras Smash will continue to occur in this phase and can be tricky when it lines up with the stacking after Molten Seed.  By using the three lava circles discussed earlier as a guide to where the lava waves will be, the raid can easily shift a bit to avoid being hit by this.  If spread out, however, simply avoid this ability as usual.  When Ragnaros reaches 40% health, the second transition phase will occur.

{phase}Transition Phase 2{/phase}

The second transition phase is very identical to the first.  The boss will bury his hammer into the platform and spawn multiple Sons of Flame adds across the platform.  In addition to this however, he will now spawn 2 Lava Scions.  These 2 adds must be picked up and tanked.  Ignore them at the start and focus on handling the Sons of Flame adds just as your raid did during the first transition phase.  The Lava Scions have only one special ability.  They will occasionally debuff one random player with Blazing Heat, causing the player to leave a trail of fire behind them for a short period of time.  Touching or standing in the fire will quite obviously cause high fire damage, but in addition to this and Sons of Flame adds that touch the fire will be healed for a large amount of health.  Players who gain the Blazing Heat debuff will have around a 5 second window to get out of the raid and preferably to the edge of the platform where Sons of Flame are not likely to be.  Just as in the first transition, Ragnaros will reemerge after 45 seconds have passed or all of the Sons of Flame adds are killed.  If your dps is high enough to handle the Sons will little problem, keeping one alive until the very end of the transition can be beneficial to allow more time on Lava Scions.  If this is not possible however, Lava Scions will be carried into phase 3 where they will need to be killed off very quickly.

{phase}Phase 3{/phase}

Phase 3 brings back Sulfuras Smash and Engulfing Flames.  It will introduce a new ability called Living Meteor.  This add, summoned by Ragnaros will fixate a random player and chase them around the platform.  Living Meteors will be summoned quicker as the phase goes on.  If any player comes within 4 yards of a meteor it will explode for a deadly damage to all players within 8 yards of it.  Luckily the meteor has a debuff that allows it to be knocked back with any attack.  After this occurs, it will also switch targets.  Players targeted by Meteors will need to kite them around the outside of the platform.  Once it is dangerously close to the player, they will strike it to knock it back and allow it to fixate a new player.  It is extremely important to never knock back the meteor toward another player.  Doing so will cause it to trigger and almost certainly cause a wipe.  These meteors will act as a soft enrage to the fight and can very quickly become overwhelming even if handled correctly.  Focus on doing your job correctly and eventually the boss will fall.
]]

L["tactic10hc-Shannox"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Beth'tilac"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Lord Rhyolith"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Alysrazor"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Baleroc"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Majordomo Staghelm"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Ragnaros"] =  [[

{hard}Heroic Mode{/hard}



{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

--hier die Texte für den Trash

L["trash-Shannox"] = [[

Trash
-----
]]

L["trash-Beth'tilac"] = [[

Trash
-----

]]

L["trash-Lord Rhyolith"] = [[

Trash
-----

]]

L["trash-Alysrazor"] = [[

Trash
-----

]]

L["trash-Baleroc"] = [[

Trash
-----

]]

L["trash-Majordomo Staghelm"] = [[

Trash
-----

]]

L["trash-Ragnaros"] = [[

Trash
-----

]]

--ra text messages lines seperated by \n
L["ra-Shannox"] = ""
L["ra-Beth'tilac"] = ""
L["ra-Lord Rhyolith"] = ""
L["ra-Alysrazor"] = ""
L["ra-Baleroc"] = ""
L["ra-Majordomo Staghelm"] = ""
L["ra-Ragnaros"] = ""

L["Phase 1 - Sulfuras Smash"] = true
L["Transition"] = true
L["Phase 2 - Seed"] = true
L["Blazing Heat"] = true
L["Riplimb"] = true
L["Rageface"] = true
L["Phase 1"] = true
L["Phase 2"] = true
L["Phase 3"] = true
L["Phase 2 - Fire Right"] = true
L["Phase 2 - Fire Left"] = true
L["Second active Add"] = true
L["Poison Bomb"] = true
L["Power Generator"] = true
L["active"] = true
L["Phase \"Fragment\""] = true
L["Phase \"Spark\""] = true
L["Phase \"25% Burn\""] = true
L["Aberration"] = true
L["DPS"] = true
L["Flight Phase"] = true
L["Ground Phase"] = true
L["Animated Bone Warrior"] = true
L["Fragment"] = true
L["Spark"] = true
L["Entrance"] = true
L["Sons Of Flame"] = true
L["Lava Scion"] = true
L["Cite-Tank"] = true
